当前位置:首页 > Liunx教程 >

RHSA-2020:4907-重要:freetype安全更新

发布时间:2021-01-05 17:57:20 作者:佚名 阅读:(164)

最近收到了服务器提示有freetype安全更新,攻击者可利用缓冲区溢出漏洞触发内存破坏并可能运行代码。接下来吾爱编程就为大家介绍一下解决方法,有需要的小伙伴可以参考一下:

1、漏洞提示:

RHSA-2020:4907-重要: freetype 安全更新

2、漏洞描述:

漏洞编号 漏洞公告 漏洞描述
CVE-2020-15999 

FreeType缓冲区溢出漏洞

Google Chrome是美国谷歌(Google)公司的一款Web浏览器。 Google Chrome 86.0.4240.111之前版本中的 FreeType 存在缓冲区溢出漏洞,攻击者可利用该漏洞可以通过FreeType的字体文件触发内存破坏,以触发拒绝服务,并可能运行代码。


3、影响说明:

软件:freetype 2.8-14.el7
命中:freetype version less than 0:2.8-14.el7_9.1
路径:/usr/lib64/libfreetype.so.6
软件:freetype-devel 2.8-14.el7
命中:freetype-devel version less than 0:2.8-14.el7_9.1
路径:/usr/bin/freetype-config

4、解决方法:

yum update freetype

5、重启验证:

reboot

RHSA-2020:4907-重要:freetype安全更新


以上就是吾爱编程为大家介绍的freetype安全更新修复方法的全部内容了,希望对大家有所帮助,了解更多相关文章请关注吾爱编程网!

欢迎分享转载→ RHSA-2020:4907-重要:freetype安全更新

© 2015-2021 - 吾爱编程网 版权所有 苏ICP备18033726号-1关于我们 - 网站声明 - 联系我们